{
  "mode": "exit",
  "tag": "beta",
  "initialVersions": {
    "@kankan-components/components": "0.0.1",
    "@kankan-components/directives": "0.0.1",
    "@kankan-components/hooks": "0.0.1",
    "kankan-components": "0.0.1",
    "@kankan-components/theme-chalk": "0.1.0",
    "@kankan-components/tokens": "0.0.1",
    "@kankan-components/utils": "1.0.0"
  },
  "changesets": []
}
